Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
84050Adobe Flash Player <= 17.0.0.188 Multiple Vulnerabilities (APSB15-11) (Mac OS X)NessusMacOS X Local Security Checks6/9/201511/22/2019
critical
84162Adobe AIR for Mac <= 17.0.0.172 Multiple Vulnerabilities (APSB15-11)NessusMacOS X Local Security Checks6/12/201511/22/2019
critical
84048Adobe Flash Player <= 17.0.0.188 Multiple Vulnerabilities (APSB15-11)NessusWindows6/9/201511/22/2019
critical
84315GLSA-201506-01 : Adobe Flash Player: Multiple vulnerabilitiesNessusGentoo Local Security Checks6/22/20151/11/2021
critical
84052MS KB3065820: Update for Vulnerabilities in Adobe Flash Player in Internet ExplorerNessusWindows6/9/201511/22/2019
critical
84158Adobe AIR <= 17.0.0.172 Multiple Vulnerabilities (APSB15-11)NessusWindows6/12/201511/22/2019
critical
84132FreeBSD : Adobe Flash Player -- critical vulnerabilities (1e63db88-1050-11e5-a4df-c485083ca99c)NessusFreeBSD Local Security Checks6/12/20151/6/2021
critical
8835Adobe AIR < 18.0.0.144 Multiple Vulnerabilities (APSB15-11)Nessus Network MonitorWeb Clients7/24/20153/6/2019
high